{
	"identifier": "ls-440-a23",
	"newIdentifier": "ls-440-a23-s23t",
	"clone": true,
	"cloneDefault": false,
	"name": "A-23 American (S23T)",
	"tenderIdentifier": "lt-060-s23",
	"positionTail": -3.40
}